# Generated by Django 2.2.3 on 2019-07-27 03:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Project',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Title', models.CharField(max_length=200, verbose_name='Titulo')),
                ('Subtitle', models.CharField(max_length=200, verbose_name='Titulo')),
                ('Content', models.TextField(verbose_name='Contenido')),
                ('Image', models.ImageField(upload_to='projects', verbose_name='Imagen')),
                ('Created', models.DateTimeField(auto_now_add=True, verbose_name='Fecha de creacion')),
                ('Updated', models.DateTimeField(auto_now=True, verbose_name='Fecha de actualizacion')),
            ],
        ),
    ]
